<?php
$xempr=$_GET['empr'];
$user_codigo='CJ_xml1';

echo '*** CJ Genera XML';
include('php_gene1.php');
include('celec0.php'); 

// if($ce_xml==0){die();}
// echo "xavier";
if($xempr==''){$empr_array=explode('.',$cias);}
if($xempr!=''){$empr_array=array($xempr);}
echo var_dump($empr_array); 

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo '==>';
	echo r_fiel('empr',$empr_codi);
	echo '<br>';
	echo r_fiel('empr',$empr_codi,'ambice');
	echo '<br>';
	echo gen_cexmlall();
//   if($empr_codi=='amay')
//     {echo gen_cexmlall();}
	echo '<br>';
	echo '<br>';
	chdir('../');
}	






?>